title image


Smiley Re: Win2k SP3 - Nerv mit PCI-USB2 Karte + Kartenleser
W2k mit SP3? Veraltet. Schleunigst SP4 plus 'Security Rollup' installieren. Zumindest, falls Du mit diesem Rechner auch ins Internet gehst. Evt. wird auch mit irgendeinem Update das Problem mit Deinem Cardreader behoben.
CU
Caleb




Wie man Fragen richtig stellt


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: